H1ESC_C-Rad21_REP1:
  Mean Read Length: 142.066348
H1ESC_CTCF_REP1:
  Mean Read Length: 141.726737
H1ESC_IgG_REP1:
  Mean Read Length: 139.026757
H1ESC_input_REP1:
  Mean Read Length: 133.190895
iHEP_C-Rad21_REP1:
  Mean Read Length: 143.591644
iHEP_CTCF_REP1:
  Mean Read Length: 143.801045
iHEP_IgG_REP1:
  Mean Read Length: 141.1387
iHEP_input_REP1:
  Mean Read Length: 138.129873
